@charset "UTF-8";



	
/* fv
------------------------------  */
#fv {
	width: 100%;
	overflow: hidden;
}
	#fv .inner {
		display: flex;
		justify-content: center;
		align-items: center;
		height: 100vh;
		position: relative;
	}
		#fv h2 {
			width: 140px;
			position: absolute;
			top: 18%;
			left: 0;
		}

		#fv .symbol {
			width: 300px;
			margin-right: 25px;
		}
			#fv .symbol img {
				transform-origin: 0;
				animation:show 2s both;
				opacity:0;
			}
			@keyframes show {
				0% {
					transform: translate(0%, 0%) scale(0);
					opacity:0;
				}
				30% {
					transform: translate(0%, 50%) scale(0);
				}
				100% {
					transform: translate(0, 0) scale(1);
					opacity:1;
				}
			}

		#fv .name {
			width: 356px;
		}

		#fv .text {
			display: flex;
			justify-content: space-between;
			align-items: center;
			width: 100%;
			position: absolute;
			bottom: 10%;
			left: 0;
		}
			#fv .text h3 {
				font-size: 3.0rem;
				font-weight: 900;
				line-height: 1.2em;
			}

			#fv .text .txt {
				padding-right: 135px;
			}

		#fv .scroll {
			width: 110px;
			height: 110px;
			position: absolute;
			bottom: 8%;
			right: 0;
			z-index: 3;
		}
			#fv .scroll a {
				display: block;
				background: url("../img/home/btn_scroll_arrow.svg") no-repeat center / 70%;
				position: relative;
			}
			#fv .scroll a:hover {
				background: url("../img/home/btn_scroll_arrow.svg") no-repeat center / 55%;
			}
				#fv .scroll a img {
					animation: rotate-anime 10s linear infinite;
				}
				@keyframes rotate-anime {
				  0%  {transform: rotate(0);}
				  100%  {transform: rotate(360deg);}
				}	

	#fv .loopSlider {
		height: 580px;
		position: relative;
		margin-bottom: 130px;
	}
		#fv .loopSlider .loopslider_wrap {
			height: 530px;
			display: -webkit-flex;
			display: flex;
			position: absolute;
			top: 0;
			left: 0;
			z-index: 1;
		}
			#fv .loopSlider .loopslider_wrap ul {
				display: -webkit-flex;
				display: flex;
			}
				#fv .loopSlider .loopslider_wrap ul li {
					width: 300px;
					margin: 0 40px;
				}
				#fv .loopSlider .loopslider_wrap ul li:nth-child(2n) {
					padding-top: 50px;
				}
					#fv .loopSlider .loopslider_wrap ul li .pht {
						width: 100%;
						display: block;
						border: solid 1px #212121;
						border-radius: 15px;
						overflow: hidden;
						aspect-ratio: 3 / 2.5;
					}
					#fv .loopSlider .loopslider_wrap ul li .pht:nth-last-child(1) {
						margin-top: 30px;
					}
						#fv .loopSlider .loopslider_wrap ul li .pht img {
							width: 100%;
							height: 100%;
							object-fit: cover;
						}
@media screen and (max-width: 1200px) {
	#fv h2 {
		width: 13%;
	}

	#fv .symbol {
		width: 30%;
		margin-right: 3.5%;
	}

	#fv .name {
		width: 36%;
	}

	#fv .text {
		bottom: 10%;
	}
		#fv .text h3 {
			font-size: 2.6rem;
		}

		#fv .text .txt {
			font-size: 1.5rem;
			line-height: 2em;
		}

	#fv .scroll {
		width: 100px;
		height: 100px;
	}
}
@media screen and (max-width: 1024px) {
	#fv h2 {
		width: 13%;
		top: 15%;
	}

	#fv .symbol {
		width: 33%;
		margin-right: 3.5%;
	}

	#fv .name {
		width: 36%;
	}

	#fv .text {
		display: block;
	}
		#fv .text h3 {
			font-size: 3.4vw;
			margin-bottom: 2vw;
		}

		#fv .text .txt {
			font-size: 2.0vw;
			line-height: 1.7em;
		}

	#fv .scroll {
		width: 15%;
		height: auto;
	}

	#fv .loopSlider {
		height: 518px;
		margin-bottom: 12vw;
	}
		#fv .loopSlider .loopslider_wrap {
			height: 468px;
		}
			#fv .loopSlider .loopslider_wrap ul li {
				width: 265px;
				margin: 0 30px;
			}
				#fv .loopSlider .loopslider_wrap ul li .pht:nth-last-child(1) {
					margin-top: 26px;
				}
}
@media screen and (max-width: 767px) {
	#fv .inner {
		display: block;
		height: auto;
	}
		#fv h2 {
			width: 22%;
			top: 100px;
		}

		#fv .symbol {
			display: flex;
			justify-content: center;
			align-items: center;
			width: 46%;
			padding-top: 150px;
			padding-right: 5%;
			margin: 0 auto 4vw auto !important;
			text-align: center;
		}

		#fv .name {
			display: block;
			width: 46%;
			margin: 0 auto 8vw auto;
		}

		#fv .text {
			position: static;
		}
			#fv .text h3 {
				font-size: 6.2vw;
				margin-bottom: 4vw;
			}

			#fv .text .txt {
				font-size: 3.8vw;
				padding: 0;
			}
				#fv .text .txt br {
					display: none;
				}

		#fv .scroll {
			width: 24%;
			height: auto;
			right: -3%;
			bottom: 6%;
		}

	#fv .loopSlider {
		height: 305px;
		margin-top: 12vw;
		margin-bottom: 15vw;
	}
		#fv .loopSlider .loopslider_wrap {
			height: 265px;
		}
			#fv .loopSlider .loopslider_wrap ul li {
				width: 150px;
				margin: 0 20px;
			}
			#fv .loopSlider .loopslider_wrap ul li:nth-child(2n) {
				padding-top: 40px;
			}
				#fv .loopSlider .loopslider_wrap ul li .pht {
					border-radius: 10px;
				}
				#fv .loopSlider .loopslider_wrap ul li .pht:nth-last-child(1) {
					margin-top: 15px;
				}
}



	
/* home-wrap
------------------------------  */
.home-wrap-top {
	padding-top: 150px;
}
.home-wrap-bottom {
	padding-bottom: 150px;
}
@media screen and (max-width: 1024px) {
	.home-wrap-top {
		padding-top: 15vw;
	}
	.home-wrap-bottom {
		padding-bottom: 15vw;
	}
}
@media screen and (max-width: 767px) {
	.home-wrap-top {
		padding-top: 18vw;
	}
	.home-wrap-bottom {
		padding-bottom: 18vw;
	}
}



	
/* top-title
------------------------------  */
.top-title {
	margin-bottom: 40px;
}
	.top-title h2 {
		font-size: 3.6rem;
		line-height: 1.3em;
	}
@media screen and (max-width: 1024px) {
	.top-title {
		margin-bottom: 4vw;
	}
	.top-title.flex-start {
		column-gap: 50vw;
	}
		.top-title h2 {
			font-size: 3.6vw;
		}
}
@media screen and (max-width: 767px) {
	.top-title {
		margin-bottom: 4vw;
		text-align: center;
	}
	.top-title.flex-start {
		display: block;
		column-gap: 0;
	}
		.top-title h2 {
			font-size: 6.8vw;
		}
}



	
/* about
------------------------------  */
#about {
	position: relative;
	background: url("../img/common/motif_white.svg") no-repeat center top / 330px;
}
	#about .movie {
		width: 46%;
		max-width: 800px;
		position: absolute;
		top: 250px;
		left: 0;
	}
		#about .movie iframe {
			width: 100%;
			height: 100%;
			aspect-ratio: 16 / 9;
		}

	#about .text {
		margin-left: 53%;
	}
		#about .text .txt {
			font-size: 2.0rem;
			line-height: 2.0em;
			margin-bottom: 20px;
		}

		#about .text .btn {
			margin-top: 40px;
		}
@media screen and (max-width: 1024px) {
	#about {
		background: url("../img/common/motif_white.svg") no-repeat center top / 33vw;
	}
		#about .movie {
			width: 45%;
			top: 30vw;
		}

		#about .text {
			margin-left: 50%;
		}
			#about .text .txt {
				font-size: 1.8vw;
				margin-bottom: 1.5vw;
			}

			#about .text .btn {
				margin-top: 4vw;
			}
}
@media screen and (max-width: 767px) {
	#about {
		background: url("../img/common/motif_white.svg") no-repeat right top / 33vw;
	}
		#about .movie {
			width: 94%;
			position: static;
		}

		#about .text {
			margin-left: 0;
			padding-bottom: 10vw;
		}
			#about .text .txt {
				font-size: 3.8vw;
				line-height: 1.8em;
				margin-bottom: 3vw;
			}

			#about .text .btn {
				margin-top: 6vw;
				margin-left: auto;
				margin-right: auto;
			}
}



	
/* anchor
------------------------------  */
#anchor h2 {
	font-size: 3.0rem;
	font-weight: 700;
	line-height: 1;
	text-align: center;
	margin-bottom: 30px;
	position: relative;
}
#anchor h2:before {
	content: "";
	width: 39%;
	height: 1px;
	background: #212121;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -0.5px;
}
#anchor h2:after {
	content: "";
	width: 39%;
	height: 1px;
	background: #212121;
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -0.5px;
}
#anchor h2.en_us:before,
#anchor h2.en_us:after {
	width: 36%;
}

#anchor .list a.aclink {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 23.5%;
	height: 80px;
	background: #fff;
	border-radius: 15px;
	margin-right: 2%;
	font-size: 1.4rem;
	font-weight: 700;
	line-height: 1.3em;
	padding: 0 20px;
}
#anchor .list.en_us a.aclink {
	height: 80px;
	font-size: 1.2rem;
}
#anchor .list a.aclink:nth-child(4n) {
	margin-right: 0;
}
	#anchor .list a.aclink p {
		width: -webkit-calc(100% - 40px);
		width: calc(100% -40px);
		transition: 0.3s;
		-webkit-transition: 0.3s;
	}
	#anchor .list a.aclink:hover p {
		opacity: 0.7;
	}
@media screen and (max-width: 1024px) {
	#anchor h2 {
		font-size: 3.0vw;
		margin-bottom: 3vw;
	}
	#anchor h2:before,
	#anchor h2:after {
		width: 32vw;
	}
	#anchor h2.en_us:before,
	#anchor h2.en_us:after {
		width: 28vw;
	}

	#anchor .list a.aclink {
		width: 23.5%;
		height: 7vw;
		font-size: 1.2vw;
		padding: 0 1.5vw;
	}
	#anchor .list.en_us a.aclink {
		height: 10vw;
	}
		#anchor .list a.aclink p {
			width: -webkit-calc(100% - 4vw);
			width: calc(100% -4vw);
		}
}
@media screen and (max-width: 767px) {
	#anchor h2 {
		font-size: 5.8vw;
		margin-bottom: 6vw;
	}
	#anchor h2:before,
	#anchor h2:after {
		width: 22vw;
	}
	#anchor h2.en_us:before,
	#anchor h2.en_us:after {
		width: 15vw;
	}

	#anchor .list a.aclink {
		display: block;
		width: 48%;
		margin-right: 4%;
		margin-bottom: 4%;
		height: auto;
		text-align: center;
		font-size: 3.0vw;
		padding: 4vw 1.5vw 3vw 1.5vw;
	}
	#anchor .list.en_us a.aclink {
		height: auto;
		font-size: 3.3vw;
		padding: 4vw 3vw 3vw 3vw;
		text-align: left;
	}
	#anchor .list a.aclink:nth-child(2n) {
		margin-right: 0;
	}
	#anchor .list a.aclink:nth-child(3),
	#anchor .list a.aclink:nth-child(4) {
		margin-bottom: 0;
	}
		#anchor .list a.aclink p {
			width: 100%;
		}
		#anchor .list a.aclink span {
			margin: 2vw auto 0 auto;
		}
}



	
/* for
------------------------------  */
#creators {
	background: url("../img/common/motif_red.svg") no-repeat right bottom / 180px;
}
#cultural-facilities {
	width: -webkit-calc(100% - 100px);
	width: calc(100% - 100px);
	background: #fff url("../img/common/motif_yellow.svg") no-repeat left bottom / 280px;
	margin: 0 auto 0 auto;
	border-radius: 20px;
}
	.for .top-title .head {
		padding: 0 50px;
	}

	#creators .top-title.en_us .head,
	#cultural-facilities .top-title.en_us .head {
		padding: 25px 0 15px 0;
	}
	#creators .top-title img {
		width: auto;
		height: 80px;
	}
	#cultural-facilities .top-title img {
		width: auto;
		height: 80px;
	}
	#creators .top-title .txt {
		width: 590px;
	}
	#cultural-facilities .top-title .txt {
		width: 490px;
	}
	#creators .top-title.en_us .txt,
	#cultural-facilities .top-title.en_us .txt {
		width: 100%;
	}

	.for .contents {
		margin-top: 80px;
	}
		.for .contents .sidenav {
			width: 270px;
		}
			.for .contents .sidenav .catbox {
				background: #fff;
				border-radius: 15px;
				margin-bottom: 30px;
			}
			.for .contents .sidenav .catbox:nth-last-child(1) {
				margin-bottom: 0;
			}
				.for .contents .sidenav .catbox h3 {
					font-size: 1.8rem;
					font-weight: 700;
					line-height: 1.3em;
					padding: 20px 20px 17px 20px;
					border-bottom: solid 1px #212121;
				}

				.for .contents .sidenav .catbox ul.catlist {
					padding: 0 20px;
				}
					.for .contents .sidenav .catbox ul.catlist li {
						border-bottom: dashed 1px #212121;
					}
					.for .contents .sidenav .catbox ul.catlist li:nth-last-child(1) {
						border-bottom: none;
					}
						.for .contents .sidenav .catbox ul.catlist li a {
							display: flex;
							justify-content: space-between;
							align-items: center;
							font-size: 1.6rem;
							line-height: 1.3em;
							padding: 18px 0;
						}
						#creators .contents .sidenav .catbox ul.catlist li a:hover {
							color: #F22335;
						}
						#cultural-facilities .contents .sidenav .catbox ul.catlist li a:hover {
							color: #F3AA00;
						}
							.for .contents .sidenav .catbox ul.catlist li a span:nth-child(1) {
								width: -webkit-calc(100% - 30px);
								width: calc(100% - 30px);
								padding-top: 3px;
							}

			.for .contents .sidenav .btn {
				margin: 0 auto;
			}

		.for .contents .project {
			width: -webkit-calc(100% - 270px);
			width: calc(100% - 270px);
			padding-left: 8%;
		}
			.for .contents .project h3.en {
				font-size: 2.4rem;
				font-weight: 700;
				line-height: 1;
				margin-bottom: 25px;
			}

			.for .contents .project .list a.linkbox {
				display: block;
				width: 46.5%;
				margin-right: 7%;
				margin-bottom: 40px;
			}
			.for .contents .project .list a.linkbox:nth-child(2n) {
				margin-right: 0;
			}
			.for .contents .project .list a.linkbox:nth-child(3),
			.for .contents .project .list a.linkbox:nth-child(4) {
				margin-bottom: 0;
			}
				.for .contents .project .list a.linkbox .pht {
					width: 100%;
					aspect-ratio: 1 / 1;
					border-radius: 15px;
				}
					.for .contents .project .list a.linkbox .pht img {
						width: 100%;
						height: 100%;
						object-fit: cover;
					}

				.for .contents .project .list a.linkbox .text {
					position: relative;
					padding-top: 25px;
				}
					.for .contents .project .list a.linkbox .text .cat {
						display: inline-block;
						background: #fff;
						border-radius: 5px;
						font-size: 1.4rem;
						line-height: 1;
						padding: 5px 5px 2px 5px;
						margin-bottom: 10px;
						position: absolute;
						top: -12px;
						left: 20px;
					}

					.for .contents .project .list a.linkbox .text h3 {
						font-size: 1.8rem;
						font-weight: 500;
						line-height: 1.4em;
						margin-bottom: 12px;
					}

	.for .btn.sp {
		display: none;
	}
@media screen and (max-width: 1300px) {
	#cultural-facilities {
		width: 100%;
	}
		.for .top-title {
			display: block;
		}
			.for .top-title .head {
				padding: 0 0 0 5vw;
			}
	
			.for .top-title h2 br {
				display: none;
			}
	
			#creators .top-title img,
			#cultural-facilities .top-title img {
				height: 70px;
			}
			#creators .top-title .txt,
			#cultural-facilities .top-title .txt {
				width: 100%;
				margin-top: 40px;
			}
			#creators .top-title.en_us .txt,
			#cultural-facilities .top-title.en_us .txt {
				width: 100%;
				margin-top: 0;
			}
}
@media screen and (max-width: 1024px) {
	#creators {
		background: url("../img/common/motif_red.svg") no-repeat right bottom / 15vw;
	}
	#cultural-facilities {
		background: #fff url("../img/common/motif_yellow.svg") no-repeat left bottom / 25vw;
	}
		.for .top-title .head {
				padding: 0 0 0 5vw;
		}
		#creators .top-title.en_us .head,
		#cultural-facilities .top-title.en_us .head {
			padding: 2.5vw 0 2vw 0;
		}
	
		#creators .top-title img,
		#cultural-facilities .top-title img {
			height: 7vw;
		}
	
		#creators .top-title .txt,
		#cultural-facilities .top-title .txt {
			margin-top: 4vw;
		}

		.for .contents {
			margin-top: 6vw;
		}
			.for .contents .sidenav {
				width: 25%;
			}
				.for .contents .sidenav .catbox {
					margin-bottom: 3vw;
				}
					.for .contents .sidenav .catbox h3 {
						font-size: 1.8vw;
						padding: 2vw 2vw 1.7vw 2vw;
					}

					.for .contents .sidenav .catbox ul.catlist {
						padding: 0 2vw;
					}
						.for .contents .sidenav .catbox ul.catlist li a {
							font-size: 1.6vw;
							padding: 1.8vw 0;
						}
							.for .contents .sidenav .catbox ul.catlist li a span:nth-child(1) {
								width: -webkit-calc(100% - 3vw);
								width: calc(100% - 3vw);
								padding-top: 0.3vw;
							}

			.for .contents .project {
				width: 75%;
				padding-left: 8%;
			}
				.for .contents .project h3.en {
					font-size: 2.4vw;
					margin-bottom: 2.5vw;
				}

				.for .contents .project .list a.linkbox {
					margin-bottom: 4vw;
				}
					.for .contents .project .list a.linkbox .text {
						padding-top: 2.3vw;
					}
						.for .contents .project .list a.linkbox .text .cat {
							font-size: 1.4vw;
							padding: 0.5vw 0.5vw 0.2vw 0.5vw;
							margin-bottom: 1vw;
							top: -1.2vw;
							left: 2vw;
						}

						.for .contents .project .list a.linkbox .text h3 {
							font-size: 1.8vw;
							margin-bottom: 1.2vw;
						}
}
@media screen and (max-width: 767px) {
	#creators {
		background: url("../img/common/motif_red.svg") no-repeat right 20% bottom / 22vw;
	}
	#cultural-facilities {
		background: #fff url("../img/common/motif_yellow.svg") no-repeat left bottom / 25vw;
		border-radius: 15px 15px 15px 0;
	}
		.for .top-title .beginning {
			display: block;
		}
			.for .top-title .head {
				padding: 0;
				margin-top: 5vw;
			}
			#creators .top-title.en_us .head,
			#cultural-facilities .top-title.en_us .head {
				padding: 2.5vw 0 4vw 0;
			}
				.for .top-title .head .en {
					display: none;
				}
	
				.for .top-title h2 br {
					display: block;
				}
	
		#creators .top-title img,
		#cultural-facilities .top-title img {
			height: 18vw;
		}
	
		#creators .top-title .txt,
		#cultural-facilities .top-title .txt {
			margin-top: 4vw;
			text-align: left;
		}

		.for .contents {
			display: block;
			margin-top: 8vw;
		}
			.for .contents .sidenav {
				width: 100%;
			}
				.for .contents .sidenav .catbox h3 {
					font-size: 4.1vw;
					padding: 4.5vw 6vw 3.8vw 6vw;
					position: relative;
					border-bottom: none;
				}
				.for .contents .sidenav .catbox h3:before {
					content: "";
					width: 4vw;
					height: 100%;
					position: absolute;
					top: 0;
					right: 6vw;
					transition: 0.3s;
					-webkit-transition: 0.3s;
				}
				.for .contents .sidenav .catbox h3.active:before {
					transform:rotateX(180deg); 
				}
				#creators .contents .sidenav .catbox h3:before {
					background: url("../img/home/icon_ac_arrow_red.svg") no-repeat center / 100%;
				}
				#cultural-facilities .contents .sidenav .catbox h3:before {
					background: url("../img/home/icon_ac_arrow_yellow.svg") no-repeat  center / 100%;
				}

				.for .contents .sidenav .catbox ul.catlist {
					display: none;
					padding: 0 6vw;
					border-top: solid 1px #212121;
				}
					.for .contents .sidenav .catbox ul.catlist li a {
						font-size: 3.6vw;
						padding: 4vw 0;
					}
						.for .contents .sidenav .catbox ul.catlist li a span:nth-child(1) {
							width: -webkit-calc(100% - 7vw);
							width: calc(100% - 7vw);
							padding-top: 0.3vw;
						}

			.for .contents .project {
				width: 100%;
				margin-top: 11vw;
				padding-left: 0;
			}
				.for .contents .project h3.en {
					font-size: 5.8vw;
					text-align: center;
					margin-bottom: 5vw;
				}

				.for .contents .project .list a.linkbox {
					width: 47%;
					margin-right: 6%;
					margin-bottom: 7vw;
				}
				.for .contents .project .list a.linkbox:nth-child(1) {
					width: 100%;
					margin-right: 0;
					margin-bottom: 7vw;
				}
				.for .contents .project .list a.linkbox:nth-child(2) {
					margin-right: 6%;
				}
				.for .contents .project .list a.linkbox:nth-child(3) {
					margin-right: 0;
				}
				.for .contents .project .list a.linkbox:nth-child(4) {
					display: none;
				}
					.for .contents .project .list a.linkbox .text {
						padding-top: 5.0vw;
					}
					.for .contents .project .list a.linkbox:nth-child(1) .text {
						padding-top: 6vw;
					}
						.for .contents .project .list a.linkbox .text .cat {
							font-size: 3.6vw;
							padding: 1.5vw 1.5vw 0.5vw 1.5vw;
							margin-bottom: 3vw;
							top: -3.2vw;
							left: 3vw;
						}
						.for .contents .project .list a.linkbox:nth-child(1) .text .cat {
							font-size: 3.6vw;
							padding: 1.7vw 1.5vw 0.5vw 1.5vw;
							margin-bottom: 3vw;
							top: -3.4vw;
							left: 5vw;
						}

						.for .contents .project .list a.linkbox .text h3 {
							font-size: 3.6vw;
							margin-bottom: 2.5vw;
						}
						.for .contents .project .list a.linkbox:nth-child(1) .text h3 {
							font-size: 4.4vw;
						}

		.for .btn.sp {
			display: flex;
			margin: 2vw auto 0 auto;
		}
}



	
/* for-sub
------------------------------  */
.for-sub .pht-text .pht {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 25%;
	background: #fff;
	padding: 0 20px;
	border-radius: 15px;
	aspect-ratio: 4 / 3.5;
}

.for-sub .pht-text .text {
	width: 75%;
	padding-left: 5%;
}
	.for-sub .pht-text .text .txt {
		margin-bottom: 30px;
	}
@media screen and (max-width: 1024px) {
	.for-sub .pht-text .pht {
		padding: 0 2vw;
		aspect-ratio: 1 / 1;
	}

	.for-sub .pht-text .text .txt {
		margin-bottom: 3vw;
	}
}
@media screen and (max-width: 767px) {
	.for-sub .pht-text {
		display: block;
	}
		.for-sub .pht-text .pht {
			width: 100%;
			padding: 0 15vw;
			aspect-ratio: 16 / 7;
			margin-top: 5vw;
		}

		.for-sub .pht-text .text {
			width: 100%;
			padding: 6vw 0 0 0;
		}
			.for-sub .pht-text .text .txt {
				margin-bottom: 6vw;
			}
	
			.for-sub .pht-text .text .btn {
				margin: 0 auto;
			}
}



	
/* open-call
------------------------------  */
#open-call {
	overflow: hidden;
}
#open-call ul.tabs {
	margin-top: 50px;
	margin-bottom: 45px;
}
	#open-call ul.tabs li {
		display: flex;
		justify-content: center;
		align-items: center;
		text-align: center;
		width: 49%;
		height: 50px;
		background: #fff;
		border-radius: 10px;
		font-size: 1.8rem;
		font-weight: 700;
		line-height: 1.3em;
		padding-top: 3px;
		cursor: pointer;
		transition: 0.3s;
		-webkit-transition: 0.3s;
	}
	#open-call ul.tabs li:hover {
		opacity: 0.7;
	}
	#open-call ul.tabs li.select {
		background: #1B926A;
		color: #fff;
		pointer-events: none;
		position: relative;
	}
	#open-call ul.tabs li.select:before {
		content: "";
		width: 0;
		height: 0;
		border-style: solid;
		border-color: #1b926a transparent transparent transparent;
		border-width: 10px 10px 0px 10px;
		position: absolute;
		bottom: -10px;
		left: 50%;
		margin-left: -10px;
	}

#open-call .cell.hide {
	display: none;
}
	#open-call .cell .swiper-container {
		position: relative;
		padding: 0 0 0 0;
	}
		#open-call .cell .swiper-container .box {
			display: block;
			width: 31%;
			height: auto;
			margin-right: 3.5%;
			padding: 30px 25px 25px 25px;
			background: #fff;
			overflow: hidden;
			border-radius: 15px;
			position: relative;
		}
		#open-call .cell .swiper-container .box.end {
		}
		#open-call .cell .swiper-container .box:nth-child(3n) {
			margin-right: 0;
		}
			#open-call .cell .swiper-container .box .label {
				display: inline-block;
				font-size: 1.3rem;
				font-weight: 700;
				line-height: 1;
				padding: 8px 10px 5px 10px;
				border-radius: 5px 0 5px 0;
				border: solid 1px #212121;
				position: absolute;
				top: -1px;
				left: -1px;
				z-index: 2;
			}
			#open-call .cell .swiper-container .box .label.on {
				background: #F22335;
				color: #fff;
			}
			#open-call .cell .swiper-container .box .label.schedule {
				background: #1B926A;
				color: #fff;
			}
			#open-call .cell .swiper-container .box .label.end {
				background: #DDDDDD;
				color: #212121;
			}

			#open-call .cell .swiper-container .box .pht {
				text-align: center;
				margin-bottom: 15px;
			}
				#open-call .cell .swiper-container .box .pht img {
					width: auto;
					height: 8vw;
					max-height: 80px;
				}

			#open-call .cell .swiper-container .box h3 {
				font-size: 1.8rem;
				font-weight: 700;
				line-height: 1.4em;
				margin-bottom: 5px;
			}

			#open-call .cell .swiper-container .box .organization {
				font-size: 1.3rem;
				line-height: 1.3em;
				margin-bottom: 20px;
			}

			#open-call .cell .swiper-container .box dl {
				margin-top: 15px;
			}
				#open-call .cell .swiper-container .box dl dt {
					font-size: 1.2rem;
					line-height: 1;
					margin-bottom: 8px;
					position: relative;
					z-index: 0;
				}
				#open-call .cell .swiper-container .box dl dt:before {
					content: "";
					width: 100%;
					height: 1px;
					border-bottom: dashed 1px #212121;
					position: absolute;
					top: 50%;
					left: 0;
					margin-top: -2px;
				}
					#open-call .cell .swiper-container .box dl dt span {
						background: #fff;
						padding-right: 10px;
						position: relative;
						z-index: 2;
					}
				#open-call .cell .swiper-container .box dl dd {
					font-size: 1.2rem;
					line-height: 1.4em;
				}

			#open-call .cell .swiper-container .box .more {
				display: flex;
				margin-top: 20px;
			}
			#open-call .cell .swiper-container .box.end .more {
				display: none;
			}

		#open-call .cell .swiper-container .swiper-pagination {
			left: 0;
			bottom: -90px;
			text-align: left;
			z-index: 1;
		}
			#open-call .cell .swiper-container .swiper-pagination .swiper-pagination-bullet {
				width: 8px;
				height: 8px;
				background: #D9D9D9;
				border: none;
				opacity: 1;
				transition: 0.3s;
				-webkit-transition: 0.3s;
			}
			#open-call .cell .swiper-container .swiper-pagination .swiper-pagination-bullet-active {
				width: 22px;
				border-radius: 4px;
				background: #343434;
				opacity: 1;
			}

#open-call .btn {
	margin: 50px auto 0 auto;
}
@media screen and (max-width: 1024px) {
	#open-call ul.tabs {
		margin-top: 4vw;
		margin-bottom: 4.5vw;
	}
		#open-call ul.tabs li {
			height: 5vw;
			font-size: 1.8vw;
			padding-top: 0.3vw;
		}

	#open-call .cell .swiper-container .box {
		padding: 3vw 2.5vw 2.5vw 2.5vw;
	}
		#open-call .cell .swiper-container .box .label {
			font-size: 1.3vw;
			padding: 0.8vw 1vw 0.5vw 1vw;
		}

		#open-call .cell .swiper-container .box .pht {
			margin-bottom: 1.5vw;
		}
			#open-call .cell .swiper-container .box .pht img {
				max-height: 8vw;
			}

		#open-call .cell .swiper-container .box h3 {
			font-size: 1.8vw;
			margin-bottom: 0.5vw;
		}

		#open-call .cell .swiper-container .box .organization {
			font-size: 1.3vw;
			margin-bottom: 2vw;
		}

		#open-call .cell .swiper-container .box dl {
			margin-top: 1.5vw;
		}
			#open-call .cell .swiper-container .box dl dt {
				font-size: 1.2vw;
				margin-bottom: 0.8vw;
			}
			#open-call .cell .swiper-container .box dl dt:before {
				margin-top: -2px;
			}
				#open-call .cell .swiper-container .box dl dt span {
					padding-right: 1vw;
				}
			#open-call .cell .swiper-container .box dl dd {
				font-size: 1.2vw;
			}

		#open-call .cell .swiper-container .box .more {
			margin-top: 2vw;
		}

	#open-call .cell .swiper-container .swiper-pagination {
		bottom: -9vw;
	}
		#open-call .cell .swiper-container .swiper-pagination .swiper-pagination-bullet {
			width: 0.8vw;
			height: 0.8vw;
		}
		#open-call .cell .swiper-container .swiper-pagination .swiper-pagination-bullet-active {
			width: 2.2vw;
			border-radius: 0.4vw;
		}

	#open-call .btn {
		margin: 5vw auto 0 auto;
	}
}
@media screen and (max-width: 767px) {
	#open-call ul.tabs {
		margin-top: 6vw;
		margin-bottom: 8vw;
	}
		#open-call ul.tabs li {
			width: 48%;
			height: 12vw;
			font-size: 3.6vw;
			line-height: 1.2em;
			border-radius: 5px;
		}

	#open-call .cell .swiper-container {
		padding-bottom: 11vw;
	}
		#open-call .cell .swiper-container .box {
			width: 100%;
			margin-right: 0;
			padding: 6vw 7vw 7vw 7vw;
		}
			#open-call .cell .swiper-container .box .label {
				font-size: 3.0vw;
				padding: 2vw 2vw 1vw 2vw;
			}

			#open-call .cell .swiper-container .box .pht {
				margin-bottom: 3.5vw;
			}
				#open-call .cell .swiper-container .box .pht img {
					height: 18vw;
					max-height: 18vw;
				}

			#open-call .cell .swiper-container .box h3 {
				font-size: 3.8vw;
				margin-bottom: 2vw;
			}

			#open-call .cell .swiper-container .box .organization {
				font-size: 3.0vw;
				margin-bottom: 5vw;
			}

			#open-call .cell .swiper-container .box dl {
				margin-top: 4.5vw;
			}
				#open-call .cell .swiper-container .box dl dt {
					font-size: 3.0vw;
					margin-bottom: 2vw;
				}
				#open-call .cell .swiper-container .box dl dt:before {
					margin-top: -2px;
				}
					#open-call .cell .swiper-container .box dl dt span {
						padding-right: 2vw;
					}
				#open-call .cell .swiper-container .box dl dd {
					font-size: 3.0vw;
				}

			#open-call .cell .swiper-container .box .more {
				margin-top: 5vw;
			}

		#open-call .cell .swiper-container .swiper-pagination {
			bottom: 0;
			text-align: center;
		}
			#open-call .cell .swiper-container .swiper-pagination .swiper-pagination-bullet {
				width: 2vw;
				height: 2vw;
			}
			#open-call .cell .swiper-container .swiper-pagination .swiper-pagination-bullet-active {
				width: 4.2vw;
				border-radius: 1vw;
			}

	#open-call .btn {
		margin: 4vw auto 0 auto;
	}
}



	
/* news
------------------------------  */
#news {
	width: -webkit-calc(100% - 100px);
	width: calc(100% - 100px);
	background: #fff;
	margin: 0 auto 0 auto;
	border-radius: 20px;
	position: relative;
}
#news.en_us {
	margin: 150px auto 150px auto;
}
#news:before {
	content: "";
	width: 220px;
	height: 100%;
	aspect-ratio: 1 / 1;
	background: url("../img/common/motif_green.svg") no-repeat center top / 100%;
	position: absolute;
	top: -50px;
	left: 53%;
}
	#news .contents .newsbox {
		width: 47%;
	}
	#news .contents .newsbox.column1 {
		width: 100%;
	}
		#news .contents .newsbox h3 {
			font-size: 2.4rem;
			font-weight: 700;
			line-height: 1.3em;
			margin-bottom: 15px;
		}

		#news .contents .newsbox .list a.linkbox {
			display: flex;
			justify-content: flex-start;
			align-items: center;
			border-bottom: solid 1px #212121;
			padding: 20px;
		}
		#news .contents .newsbox .list a.linkbox:nth-child(1) {
			border-top: solid 1px #212121;
		}
		#news .contents .newsbox .list a.linkbox.link-none {
			pointer-events: none;
		}
			#news .contents .newsbox .list a.linkbox.link-none .arrow {
				opacity: 0;
			}
			#news .contents .newsbox .list a.linkbox .text {
				width: -webkit-calc(100% - 120px);
				width: calc(100% - 120px);
				padding: 0 20px;
				transition: 0.3s;
				-webkit-transition: 0.3s;
			}
			#news .contents .newsbox .list a.linkbox.logo-none .text {
				width: 100%;
			}
			#news .contents .newsbox .list a.linkbox:hover .text {
				opacity: 0.7;
			}
				#news .contents .newsbox .list a.linkbox .text .info {
					line-height: 1;
					padding-top: 5px;
					margin-bottom: 6px;
				}
					#news .contents .newsbox .list a.linkbox .text .info time {
						font-size: 1.4rem;
						font-weight: 500;
						margin-right: 10px;
					}
					#news .contents .newsbox .list a.linkbox .text .info .cat {
						font-size: 1.2rem;
						font-weight: 500;
						color: #8D8D8D;
					}

				#news .contents .newsbox .list a.linkbox .text h4 {
					font-size: 1.6rem;
					line-height: 1.5em;
					font-weight: 500;
					overflow: hidden;
					display: -webkit-box;
					-webkit-box-orient: vertical;
					-webkit-line-clamp: 1;
				}

			#news .contents .newsbox .list a.linkbox .logo {
				width: 100px;
			}
			#news .contents .newsbox .list a.linkbox.logo-none .logo {
				display: none;
			}

	#news .btn {
		width: 100%;
		position: absolute;
		bottom: -180px;
		left: 50%;
		margin-left: -125px;
	}
@media screen and (max-width: 1300px) {
	#news {
		width: 100%;
	}
}
@media screen and (max-width: 1024px) {
	#news.en_us {
		margin: 0 auto 15vw auto;
	}
	#news:before {
		width: 22vw;
		top: -5vw;
	}
		#news .contents .newsbox h3 {
			font-size: 2.4vw;
			margin-bottom: 1.5vw;
		}

		#news .contents .newsbox .list a.linkbox {
			padding: 2vw;
		}
			#news .contents .newsbox .list a.linkbox .text {
				width: -webkit-calc(100% - 12vw);
				width: calc(100% - 12vw);
				padding: 0 2vw;
			}
				#news .contents .newsbox .list a.linkbox .text .info {
					padding-top: 0.5vw;
					margin-bottom: 0.6vw;
				}
					#news .contents .newsbox .list a.linkbox .text .info time {
						font-size: 1.4vw;
						margin-right: 1vw;
					}
					#news .contents .newsbox .list a.linkbox .text .info .cat {
						font-size: 1.2vw;
					}

				#news .contents .newsbox .list a.linkbox .text h4 {
					font-size: 1.6vw;
				}

			#news .contents .newsbox .list a.linkbox .logo {
				width: 10vw;
			}

		#news .btn {
			bottom: -18vw;
			margin-left: -12.5vw;
		}
}
@media screen and (max-width: 767px) {
	#news.en_us {
		margin: 0 auto 25vw auto;
	}
	#news:before {
		width: 22vw;
		top: -5vw;
		left: auto;
		right: 5%;
	}
		#news .contents  {
			display: block;
			margin-top: 6vw;
		}
			#news .contents .newsbox {
				width: 100%;
			}
			#news .contents .newsbox:nth-last-child(1) {
				margin-top: 12vw;
				padding-bottom: 4vw;
			}
				#news .contents .newsbox h3 {
					font-size: 4.8vw;
					margin-bottom: 3.5vw;
				}

				#news .contents .newsbox .list a.linkbox {
					padding: 4vw 0;
				}
					#news .contents .newsbox .list a.linkbox .text {
						width: -webkit-calc(100% - 25vw);
						width: calc(100% - 25vw);
						padding: 0 2vw 0 3vw;
					}
						#news .contents .newsbox .list a.linkbox .text .info {
							padding-top: 1vw;
							margin-bottom: 1.5vw;
						}
							#news .contents .newsbox .list a.linkbox .text .info time {
								font-size: 3.1vw;
								margin-right: 1vw;
							}
							#news .contents .newsbox .list a.linkbox .text .info .cat {
								font-size: 2.8vw;
							}

						#news .contents .newsbox .list a.linkbox .text h4 {
							font-size: 3.6vw;
							-webkit-line-clamp: 2;
						}

					#news .contents .newsbox .list a.linkbox .logo {
						width: 20vw;
					}

		#news .btn {
			bottom: -24vw;
			margin-left: -27.5vw;
		}
}



	
/* event
------------------------------  */
#event {
	overflow: hidden;
}
	#event .top-title {
		display: flex;
		justify-content: flex-start;
		align-items: center;
	}
		#event .top-title .txt {
			padding-left: 50px;
		}

	#event .swiper-container {
		position: relative;
		padding: 0 0 0 0;
	}
		#event .swiper-container a.linkbox .pht {
			display: flex;
			justify-content: center;
			align-items: center;
			background: #fff;
			width: 100%;
			aspect-ratio: 1 / 1;
			border-radius: 15px;
		}
			#event .swiper-containera.linkbox .pht img {
				width: 100%;
				height: 100%;
				object-fit: cover;
			}

		#event .swiper-container a.linkbox .text {
			margin-top: 20px;
		}
			#event .swiper-container a.linkbox .text time {
				display: block;
				font-size: 1.4rem;
				line-height: 1.4em;
				margin-bottom: 10px;
			}

			#event .swiper-container a.linkbox .text h3 {
				font-size: 1.8rem;
				font-weight: 500;
				line-height: 1.4em;
				margin-bottom: 12px;
				overflow: hidden;
				display: -webkit-box;
				-webkit-box-orient: vertical;
				-webkit-line-clamp: 2;
			}

		#event .swiper-container .swiper-pagination {
			left: 0;
			bottom: -90px;
			text-align: left;
			z-index: 1;
		}
			#event .swiper-container .swiper-pagination .swiper-pagination-bullet {
				width: 8px;
				height: 8px;
				background: #D9D9D9;
				border: none;
				opacity: 1;
				transition: 0.3s;
				-webkit-transition: 0.3s;
			}
			#event .swiper-container .swiper-pagination .swiper-pagination-bullet-active {
				width: 22px;
				border-radius: 4px;
				background: #343434;
				opacity: 1;
			}

	#event .btn {
		margin: 50px auto 0 auto;
	}
@media screen and (max-width: 1024px) {
	#event .top-title .txt {
		padding-left: 5vw;
	}

	#event .swiper-container a.linkbox .text {
		margin-top: 2vw;
	}
		#event .swiper-container a.linkbox .text time {
			font-size: 1.4vw;
			margin-bottom: 1vw;
		}

		#event .swiper-container a.linkbox .text h3 {
			font-size: 1.8vw;
			margin-bottom: 1.2vw;
		}

	#event .swiper-container .swiper-pagination {
		bottom: -9vw;
	}
		#event .swiper-container .swiper-pagination .swiper-pagination-bullet {
			width: 0.8vw;
			height: 0.8vw;
		}
		#eventl .swiper-container .swiper-pagination .swiper-pagination-bullet-active {
			width: 2.2vw;
			border-radius: 0.4vw;
		}

	#event .btn {
		margin: 5vw auto 0 auto;
	}
}
@media screen and (max-width: 767px) {
	#event .top-title {
		display: block;
		margin-top: 4vw;
	}
		#event .top-title h2 {
			margin-bottom: 4vw;
		}

		#event .swiper-container  a.linkbox .text {
			margin-top: 4vw;
		}
			#event .swiper-container  a.linkbox .text time {
				font-size: 3.0vw;
				margin-bottom: 2vw;
			}
			#event .swiper-container  a.linkbox:nth-child(1) .text time {
				font-size: 3.4vw;
				margin-bottom: 1.5vw;
			}

			#event .swiper-container  a.linkbox .text h3 {
				font-size: 3.6vw;
				margin-bottom: 2.5vw;
			}
			#event .swiper-container  a.linkbox:nth-child(1) .text h3 {
				font-size: 4.2vw;
				line-height: 1.6em;
				margin-bottom: 3vw;
			}

	#event .swiper-container .swiper-pagination {
		bottom: -9vw;
	}
		#event .swiper-container .swiper-pagination .swiper-pagination-bullet {
			width: 0.8vw;
			height: 0.8vw;
		}
		#eventl .swiper-container .swiper-pagination .swiper-pagination-bullet-active {
			width: 2.2vw;
			border-radius: 0.4vw;
		}

	#event .btn {
		margin: 5vw auto 0 auto;
	}
}



	
/* anchor
------------------------------  */
#link h2 {
	font-size: 3.0rem;
	font-weight: 700;
	line-height: 1;
	text-align: center;
	margin-bottom: 30px;
	position: relative;
}
#link h2:before {
	content: "";
	width: 39%;
	height: 1px;
	background: #212121;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -0.5px;
}
#link h2:after {
	content: "";
	width: 39%;
	height: 1px;
	background: #212121;
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -0.5px;
}

#link ul.list li {
	width: 31%;
	margin-right: 3.5%;
	margin-top: 1.75%;
	margin-bottom: 1.75%;
}
#link ul.list li:nth-child(3n) {
	margin-right: 0;
}
	#link ul.list li a {
		display: block;
		overflow: hidden;
		border-radius: 15px;
		border: solid 1px #212121;
	}
	#link ul.list li a:hover {
		opacity: 0.7;
	}
@media screen and (max-width: 1024px) {
	#link h2 {
		font-size: 3.0vw;
		margin-bottom: 3vw;
	}
	#link h2:before,
	#link h2:after {
		width: 32vw;
	}
}
@media screen and (max-width: 767px) {
	#link h2 {
		font-size: 5.8vw;
		margin-bottom: 6vw;
	}
	#link h2:before,
	#link h2:after {
		width: 22vw;
	}

	#link ul.list {
		display: block;
	}
		#link ul.list li {
			width: 100%;
			margin-right: 0;
			margin-top: 0;
			margin-bottom: 5vw;
		}
		#link ul.list li:nth-last-child(1) {
			margin-bottom: 0;
		}
}







.slide-in {
	overflow: hidden;
    display: inline-block;
}

.slide-in_inner {
	display: inline-block;

}

/*左右のアニメーション*/
.leftAnime{
    opacity: 0;/*事前に透過0にして消しておく*/
}

.slideAnimeLeftRight {
	animation-name:slideTextX100;
	animation-duration:2s;
	animation-fill-mode:forwards;
    opacity: 0;
}

@keyframes slideTextX100 {
  from {
	transform: translateX(-100%); /*要素を左の枠外に移動*/
        opacity: 0;
  }

  to {
	transform: translateX(0);/*要素を元の位置に移動*/
    opacity: 1;
  }
}

.slideAnimeRightLeft {
	animation-name:slideTextX-100;
	animation-duration:2s;
	animation-fill-mode:forwards;
    opacity: 0;
}


@keyframes slideTextX-100 {
  from {
	transform: translateX(100%);/*要素を右の枠外に移動*/
    opacity: 0;
  }

  to {
	transform: translateX(0);/*要素を元の位置に移動*/
    opacity: 1;
  }
}